body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.outerborder {  border: #66CCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 }
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 }
A:link { text-decoration: none;  font-weight: bold; color: #6699CC}
A:visited { text-decoration: none;  font-weight: bold; color: #6699CC}
A:hover  { text-decoration: underline;  font-weight: bold; color: #66CCCC} 
.bodytable {  padding-top: 10px; padding-right: 10px; padding-bottom: 1px; padding-left: 10px}
.highlight { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #6699CC; font-weight: bold}
.highlight2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #6699CC; font-weight: bold ; font-style: italic}

